<?php
/**
*
* info_acp_donate [Spanish]
*
* @package - Language DS PayPal Donation Page MOD
* @version $Id: info_acp_donate.php 1.0.3 Dugi $
* @copyright 2010 (c) Dugi.
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	//DS Donation Page
	'ACP_DONATE'							=> 'Configuracion Donation',
	'ACP_DONATION'							=> 'Pagina de configuración DS Donation',
	'ACP_DONATION_MOD'						=> 'DS Donation MOD',
	'ACP_DONATION_EXPLAIN'					=> 'En esta página debes configurar los datos necesarios para recibir las donaciones.',
	'ACP_LIVE_PREVIEW'						=> 'Vista previa',
	'DS_DONATION_MOD'						=> 'Pagina DS PayPal Donation MOD',

	// Logs and errors
	'LOG_DONATE_SETTINGS'					=> '<strong>Pagina de donación actualizada</strong>',
	'LOG_DONATION'							=> '<strong>Nueva donación recibida</strong><br />» El grupo asignado ha sido actualizado.',
	'LOG_DONATION_SET'						=> '<strong>Nueva donación recibida</strong>',
	'DONATE_UPDATED'						=> 'Tu configuración se ha actualizado correctamente',
	'DONATE_ERROR_MSG'						=> 'Por favor, asegúrese de rellenar todos los campos obligatorios.',
	
	// Preview messages
	'PREVIEW_ACCOUNT'						=> 'Dirección PayPal',
	
	// Settings
	'DONATE_ENABLE'							=> 'Habilitar donaciones',
	'DONATE_ENABLE_EXPLAIN'					=> 'Si estableces Sí, la tabla de donaciónes será habilitada.',
	'DONATE_ENABLE_DEBUG'					=> 'Habilitar Prueba',
	'DONATE_ENABLE_DEBUG_EXPLAIN'			=> 'Si estableces Sí, habilita el modo de prueba de Paypal para comprobar que el MOD funciona correctamente.',
	'DONATE_FOUNDER_MANAGE'					=> 'Configuran sólo los Adminstradores',
	'DONATE_FOUNDER_MANAGE_EXPLAIN'			=> 'Si estableces Sí, solo los administradores podrán controlar la configuración de las donaciones.',
	'DONATE_REQUIRE_REG'					=> 'Debe estar registrado',
	'DONATE_REQUIRE_REG_EXPLAIN'			=> 'Márcalo si el usuario debe esta registrado para donar.',
	'DONATE_ENABLE_PMS'						=> 'Notificar nuevas donaciones',
	'DONATE_ENABLE_PMS_EXPLAIN'				=> 'Si estableces Sí, los administradores recibirá un MP del usuario que ha realizado la donación. Los MPs serán enviados si los usurios cumplen los requisitos de la donación (cantidad mínima a donar).',
	'DONATE_ENABLE_CONTROL'					=> 'Control de la página de donaciones.',
	'DONATE_ENABLE_BBCODE'					=> 'Habilitar BBCode',
	'DONATE_ENABLE_SMILIES'					=> 'Habilitar emoticonos',
	'DONATE_ENABLE_MAGIC_URL'				=> 'Analizar autómaticamente las direcciones URL',
	'GENERAL_INFORMATION'					=> 'Información general',
	'DONATE_ACCOUNT'						=> 'Dirección PayPal',
	'DONATE_ACCOUNT_EXPLAIN'				=> 'Introduce tu dirección de PayPal, en esta cuenta recibirás los pagos, asi que escríbela correctamente. Si la prueba está activada, se usará la cuenta de prueba de Paypal.',
	'DONATE_SMILIES'						=> 'Insertar emoticones',
	'DONATE_SLOGAN'							=> 'Lema para las Donaciones',
	'DONATE_SLOGAN_EXPLAIN'					=> 'Escriba el lema que aparecerá en la página de donaciones de Paypal.',
	'DONATE_CURRENCY'						=> 'Moneda predeterminada',
	'DONATE_CURRENCY_EXPLAIN'				=> 'Elige la moneda que aparecerá por defecto en la página de las donaciones.',
	'DONATE_CURRENCY_NAME'					=> 'Nombre predeterminado',
	'DONATE_CURRENCY_NAME_EXPLAIN'			=> 'Escriba el nombre que aparece arriba, esto solo tiene un propósito visual y es un campo opcional. (Ejemplo: Euro)',
	'MSG_OPTIONS'							=> 'Opciones del mensaje',
	'SUCCESS_PATH'							=> '/donate/success.php',
	'CANCEL_PATH'							=> '/donate/cancel.php',
	'DONATE_G_SETTINGS'						=> 'Grupo de Donantes',
	'DONATE_MIN_AMOUNT'						=> 'Cantidad mínima de la donación.',
	'DONATE_MIN_AMOUNT_EXPLAIN'				=> 'Indique la cantidad mínimo que debe donar el grupo de usuarios.',
	'DONATE_MIN_AMOUNT_ERROR'				=> 'Introduzca una cantidad...',
	'DONATE_ENABLE_AUTO_GROUPS'				=> 'Habilitar agrupación automática',
	'DONATE_ENABLE_AUTO_GROUPS_EXPLAIN'		=> 'Los usuarios que donen esta cantidad de dinero ingresarán automáticamente en este grupo.',
	'DONATE_ASSIGN_GROUP'					=> 'Grupo',
	'DONATE_ASSIGN_GROUP_EXPLAIN'			=> 'Elige el grupo en el que quieres que sean agrupados los usuarios que hab donado.',
	'DEFAULT_COUNTRY'						=> 'País predeterminado',
	'DEFAULT_COUNTRY_EXPLAIN'				=> 'Elige un pais predeterminado, PayPal será traducido conforme al pais elegido.',
	'SUBMIT_CHANGES'						=> 'Guardar cambios',
	
	// Currency List
	'currency_code'	=>	array(
				'AUD'		=> 'Dólares Australianos',
				'CAD'		=> 'Dólares Canadienses',
				'CZK'		=> 'Czech Koruna',
				'DKK'		=> 'Danish Krone',
				'EUR'		=> 'Euros',
				'HKD'		=> 'Dolares Hong Kong',
				'HUF'		=> 'Florín húngaro',
				'ILS'		=> 'Israeli New Sheqel',
				'JPY'		=> 'Yen japonés',
				'MXN'		=> 'Peso mejicano',
				'NOK'		=> 'Norwegian Krone',
				'NZD'		=> 'Dolarés neozelandeses',
				'PHP'		=> 'Peso filipino',
				'PLN'		=> 'Zloty polaco',
				'GBP'		=> 'Libras esterlinas',
				'SGD'		=> 'Dólares de Singapun',
				'SEK'		=> 'Coronas suecas',
				'CHF'		=> 'Franco suizo',
				'TWD'		=> 'Taiwan New Dollars',
				'THB'		=> 'Thai Baht',
				'USD'		=> 'Dólares americanos',
			),
		
	// Country List	
	'country_options' => array(
				'US'	=> 'Estados Unidos',
				'AL'	=> 'Albania',
				'DZ'	=> 'Algeria',
				'AD'	=> 'Andorra',
				'AO'	=> 'Angola',
				'AI'	=> 'Anguila',
				'AG'	=> 'Antigua and Barbuda',
				'AR'	=> 'Argentina',
				'AM'	=> 'Armenia',
				'AW'	=> 'Aruba',
				'AU'	=> 'Australia',
				'AT'	=> 'Austria',
				'AZ'	=> 'República de Azerbaiyán',
				'BS'	=> 'Bahamas',
				'BH'	=> 'Bahrain',
				'BB'	=> 'Barbados',
				'BE'	=> 'Belgium',
				'BZ'	=> 'Belize',
				'BJ'	=> 'Benin',
				'BM'	=> 'Bermuda',
				'BT'	=> 'Bhutan',
				'BO'	=> 'Bolivia',
				'BA'	=> 'Bosnia and Herzegovina',
				'BW'	=> 'Botswana',
				'BR'	=> 'Brazil',
				'VG'	=> 'British Virgin Islands',
				'BN'	=> 'Brunei',
				'BG'	=> 'Bulgaria',
				'BF'	=> 'Burkina Faso',
				'BI'	=> 'Burundi',
				'KH'	=> 'Cambodia',
				'CA'	=> 'Canada',
				'CV'	=> 'Cape Verde',
				'KY'	=> 'Cayman Islands',
				'TD'	=> 'Chad',
				'CL'	=> 'Chile',
				'C2'	=> 'China',
				'CO'	=> 'Colombia',
				'KM'	=> 'Comoros',
				'CK'	=> 'Cook Islands',
				'CR'	=> 'Costa Rica',
				'HR'	=> 'Croatia',
				'CY'	=> 'Cyprus',
				'CZ'	=> 'Czech Republic',
				'CD'	=> 'Democratic Republic of the Congo',
				'DK'	=> 'Denmark',
				'DJ'	=> 'Djibouti',
				'DM'	=> 'Dominica',
				'DO'	=> 'Dominican Republic',
				'EC'	=> 'Ecuador',
				'SV'	=> 'El Salvador',
				'ER'	=> 'Eritrea',
				'EE'	=> 'Estonia',
				'ET'	=> 'Ethiopia',
				'FK'	=> 'Falkland Islands',
				'FO'	=> 'Faroe Islands',
				'FM'	=> 'Federated States of Micronesia',
				'FJ'	=> 'Fiji',
				'FI'	=> 'Finland',
				'FR'	=> 'France',
				'GF'	=> 'French Guiana',
				'PF'	=> 'French Polynesia',
				'GA'	=> 'Gabon Republic',
				'GM'	=> 'Gambia',
				'DE'	=> 'Germany',
				'GI'	=> 'Gibraltar',
				'GR'	=> 'Greece',
				'GL'	=> 'Greenland',
				'GD'	=> 'Grenada',
				'GP'	=> 'Guadeloupe',
				'GT'	=> 'Guatemala',
				'GN'	=> 'Guinea',
				'GW'	=> 'Guinea Bissau',
				'GY'	=> 'Guyana',
				'HN'	=> 'Honduras',
				'HK'	=> 'Hong Kong',
				'HU'	=> 'Hungary',
				'IS'	=> 'Iceland',
				'IN'	=> 'India',
				'ID'	=> 'Indonesia',
				'IE'	=> 'Ireland',
				'IL'	=> 'Israel',
				'IT'	=> 'Italy',
				'JM'	=> 'Jamaica',
				'JP'	=> 'Japan',
				'JO'	=> 'Jordan',
				'KZ'	=> 'Kazakhstan',
				'KE'	=> 'Kenya',
				'KI'	=> 'Kiribati',
				'KW'	=> 'Kuwait',
				'KG'	=> 'Kyrgyzstan',
				'LA'	=> 'Laos',
				'LV'	=> 'Latvia',
				'LS'	=> 'Lesotho',
				'LI'	=> 'Liechtenstein',
				'LT'	=> 'Lithuania',
				'LU'	=> 'Luxembourg',
				'MG'	=> 'Madagascar',
				'MW'	=> 'Malawi',
				'MY'	=> 'Malaysia',
				'MV'	=> 'Maldives',
				'ML'	=> 'Mali',
				'MT'	=> 'Malta',
				'MH'	=> 'Marshall Islands',
				'MQ'	=> 'Martinique',
				'MR'	=> 'Mauritania',
				'MU'	=> 'Mauritius',
				'YT'	=> 'Mayotte',
				'MX'	=> 'Mexico',
				'MN'	=> 'Mongolia',
				'MS'	=> 'Montserrat',
				'MA'	=> 'Morocco',
				'MZ'	=> 'Mozambique',
				'NA'	=> 'Namibia',
				'NR'	=> 'Nauru',
				'NP'	=> 'Nepal',
				'NL'	=> 'Netherlands',
				'AN'	=> 'Netherlands Antilles',
				'NC'	=> 'New Caledonia',
				'NZ'	=> 'New Zealand',
				'NI'	=> 'Nicaragua',
				'NE'	=> 'Niger',
				'NU'	=> 'Niue',
				'NF'	=> 'Norfolk Island',
				'NO'	=> 'Norway',
				'OM'	=> 'Oman',
				'PW'	=> 'Palau',
				'PA'	=> 'Panama',
				'PG'	=> 'Papua New Guinea',
				'PE'	=> 'Peru',
				'PH'	=> 'Philippines',
				'PN'	=> 'Pitcairn Islands',
				'PL'	=> 'Poland',
				'PT'	=> 'Portugal',
				'QA'	=> 'Qatar',
				'CG'	=> 'Republic of the Congo',
				'RE'	=> 'Reunion',
				'RO'	=> 'Romania',
				'RU'	=> 'Russia',
				'RW'	=> 'Rwanda',
				'VC'	=> 'Saint Vincent and the Grenadines',
				'WS'	=> 'Samoa',
				'SM'	=> 'San Marino',
				'ST'	=> 'S"o TomÈ and PrÌncipe',
				'SA'	=> 'Saudi Arabia',
				'SN'	=> 'Senegal',
				'SC'	=> 'Seychelles',
				'SL'	=> 'Sierra Leone',
				'SG'	=> 'Singapore',
				'SK'	=> 'Slovakia',
				'SI'	=> 'Slovenia',
				'SB'	=> 'Solomon Islands',
				'SO'	=> 'Somalia',
				'ZA'	=> 'South Africa',
				'KR'	=> 'South Korea',
				'ES'	=> 'España',
				'LK'	=> 'Sri Lanka',
				'SH'	=> 'St. Helena',
				'KN'	=> 'St. Kitts and Nevis',
				'LC'	=> 'St. Lucia',
				'PM'	=> 'St. Pierre and Miquelon',
				'SR'	=> 'Suriname',
				'SJ'	=> 'Svalbard and Jan Mayen Islands',
				'SZ'	=> 'Swaziland',
				'SE'	=> 'Sweden',
				'CH'	=> 'Switzerland',
				'TW'	=> 'Taiwan',
				'TJ'	=> 'Tajikistan',
				'TZ'	=> 'Tanzania',
				'TH'	=> 'Thailand',
				'TG'	=> 'Togo',
				'TO'	=> 'Tonga',
				'TT'	=> 'Trinidad and Tobago',
				'TN'	=> 'Tunisia',
				'TR'	=> 'Turkey',
				'TM'	=> 'Turkmenistan',
				'TC'	=> 'Turks and Caicos Islands',
				'TV'	=> 'Tuvalu',
				'UG'	=> 'Uganda',
				'UA'	=> 'Ukraine',
				'AE'	=> 'United Arab Emirates',
				'GB'	=> 'United Kingdom',
				'UY'	=> 'Uruguay',
				'VU'	=> 'Vanuatu',
				'VA'	=> 'Vatican City State',
				'VE'	=> 'Venezuela',
				'VN'	=> 'Vietnam',
				'WF'	=> 'Wallis and Futuna Islands',
				'YE'	=> 'Yemen',
				'ZM'	=> 'Zambia',
			),
));
?>